* {
  list-style-type: none;
}

header a {
  text-decoration: none;
  color: black;
}
header {
  background-image: url("images/1-1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top auto auto 100em;
  position: relative;
  right: 1em;
  bottom: 1em;
  width: 100vw;
  height: 46em;
}

.orange {
  color: #e59285;
}

span {
  color: black;
  position: relative;
  right: 0.2em;
  top: 0.03em;
}

header nav ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
header nav ul li {
  margin-right: 1em;
}
header a:hover {
  color: #e59285;
}
header h1 {
  display: flex;
  justify-content: center;
  position: relative;
  top: 1em;
  font-size: 3em;
}
header h1 ul li {
  color: black;
}
header #no text {
  position: relative;
  top: 8em;
  left: -2em;
  display: flex;
  justify-content: center;
  width: 15em;
  align-items: center;
  font-family: "Poppins";
  font-size: 0.5em;
}
header #no text::after {
  content: "─────";
  width: 1em;
  position: relative;
  left: -4em;
  top: -0.01em;
}

.orange {
  color: #e59285;
}

.notPrice {
  text-decoration: line-through;
}

/*  */
main:first-child section:first-child div section:nth-child(3) {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  flex: 1;
}
main:first-child section:first-child div section:nth-child(3) ul li {
  width: 15em;
  height: auto;
}
main:first-child section:first-child div section:nth-child(3) ul li img {
  width: 17em;
  height: auto;
}
main:first-child
  section:first-child
  div
  section:nth-child(3)
  ul
  li:first-child {
  height: 22em;
}
main:first-child section:first-child div section:nth-child(3) ul img:hover {
  width: 17.25em;
  box-shadow: 1px 1px 1px black;
}
main:first-child section:first-child div h1 {
  display: flex;
  justify-content: center;
  font-family: "Poppins";
  font-size: 1.5em;
}

li {
  color: gray;
  font-family: "Poppins";
}

#paragraph {
  display: flex;
  justify-content: center;
  color: gray;
  font-family: "Poppins";
}

section main:first-child > section:last-child div {
  background-image: url("images/2-1.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
  height: 30em;
}

section main:first-child section:last-child div {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
section main:first-child section:last-child div form p {
  position: relative;
  left: 4em;
  border-bottom: 1px solid black;
}
section main:first-child section:last-child div form p input {
  border-style: none;
  background-color: none;
}
section main:first-child section:last-child div h1 {
  position: relative;
  left: 4em;
  font-family: "Poppins";
  font-size: 1.5em;
}
section main:first-child section:last-child div p {
  position: relative;
  left: 4em;
  color: gray;
}
#subscribe {
  text-transform: uppercase;
  font-weight: bold;
}

#part1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#part1 ul li {
  width: 15em;
  height: auto;
}

#part1 ul li:first-child {
  height: 22em;
}

#part1 ul {
  height: 25em;
}

#part1 ul li img:hover {
  width: 17em;
  box-shadow: 1px 1px 1px black;
}
#part2 ul li img:hover {
  width: 17em;
  box-shadow: 1px 1px 1px black;
}
#part2 ul li {
  width: 15em;
  height: auto;
}
#part2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#part2 ul li:first-child {
  height: 22em;
}

#allproducts nav a {
  text-decoration: none;
  color: black;
}
#allproducts nav a:hover {
  color: #e59285;
}
#allproducts nav ul {
  display: flex;
  justify-content: center;
  flex: 1;
}
#allproducts nav ul li {
  width: 10em;
  margin-right: 1em;
}
#allproducts h1,
#allproducts p {
  display: flex;
  justify-content: center;
}
#allproducts h1 {
  font-family: "Poppins";
  font-size: 1.5em;
}
#allproducts p {
  color: gray;
}

#OurBlog {
  background-color: rgb(240, 240, 240);
  height: 50em;
}
#OurBlog #ulOur {
  display: flex;
  justify-content: center;
}
#OurBlog #ulOur h1 {
  display: flex;
  justify-content: center;
  font-size: 1.5em;
}
#OurBlog #ulOur p {
  text-align: center;
  width: 26em;
}
#OurBlog #ulFirstChild {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#OurBlog #ulFirstChild li {
  background-color: white;
  margin-right: 1em;
  margin-bottom: 1em;
  height: 10em;
}
#Our main section:first-child p {
  width: 30em;
}
#OurBlog h1 {
  color: black;
}

p {
  font-family: "Poppins";
  color: gray;
}

#BestSeller {
  height: 50em;
}

#BestSeller h1 {
  font-family: "Poppins";
  color: black;
  font-size: 1.5em;
}
#BestSeller ul:first-child {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#BestSeller p {
  width: 30em;
  text-align: center;
}
#BestSeller ul:last-child {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#BestSeller #ulLastChild li {
  width: 20em;
  height: 25em;
}
#BestSeller img {
  width: 19em;
}
#BestSeller img:hover {
  box-shadow: 1px 1px 1px black;
  width: 19.5em;
}

#Footer {
  text-align: center;
  position: relative;
  top: 150em;
  height: 50em;
  background-color: rgb(240, 240, 240);
  display: flex;
  justify-content: center;
}
#Footer img:not(li > img) {
  position: relative;
  top: 38em;
  left: 20em;
}
#rights {
  position: relative;
  top: 35em;
  left: -15em;
}
